
Colony - Enhancement #577

Improve library error codes

09/10/2009 09:22 PM - Brad Neuman

Status: Assigned Start date: 09/10/2009

Priority: Tabled Due date:  

Assignee: Brad Neuman % Done: 0%

Category: Library Estimated time: 0.00 hour

Target version:    

Description

Each library function should check a global value to see if the library is properly init'd, if not it should return an error code

History

#1 - 11/05/2009 02:38 PM - David Schultz

- Category set to Library

#2 - 09/30/2010 08:25 PM - John Sexton

- Priority changed from Normal to Tabled
